Skip to content
Developer

Age check

Events1 EndpointsEvent / Age check

Course sign-ups by age status, with the age and the limits. Filters: status (comma list, default: in_tolerance, too_old, too_young; "all" for every checked sign-up), baseEvent.

GET/api/event/age_check

Query parameters

statusstring
baseEventinteger

Responses

200List of {sign_up_id, status, months_beyond, changed_at, notified_at, person_id, first_name, last_name, birthday, age_months, event_id, event_name, min_months, max_months, tolerance_months}

Request
curl --request GET \
  --url https://your-instance.iw-erp.de/api/event/age_check \
  --header 'x-iw-jwt-token: <TOKEN>'